Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Wine + Firefox, fout programma associatie  (gelezen 763 keer)

URob

  • Gast
Wine + Firefox, fout programma associatie
« Gepost op: 2008/10/30, 18:06:46 »
Foutmelding Firefox:
Firefox weet niet hoe het dit adres moet openen, omdat het protocol (gp) met geen enkel programma geassocieerd is.

Hier het volledige verhaal:
Ik heb Wine onder Ubuntu 7.10 geïnstalleerd.
Vervolgens een online gaming programma met behulp van wine geïnstalleerd:
setup.exe van website http://www.gamingpeak.com/
Op de drive C: werd door het installatieprogramma een map aangemaakt met alle bestanden dll ...
In die map staat het programma gamingpeak.exe.
Wanneer ik dat propgramma met wine opstart, wordt firefox opgestart en kom ik terecht op de pagina http://www.gamingpeak.com/

Klik hier hier echter op de link om in een soort chatroom te geraken, krijg ik bovenvermelde foutmelding.

Kan ik ergens in firefox deze koppeling aanmaken ?

Digibeetje

  • Gast
Wine + Firefox, fout programma associatie
« Reactie #1 Gepost op: 2008/10/30, 18:09:28 »
Wil je niet over naar 8.04 want daar heb ik met Windows spellen minder problemen dan vroeger onder 7.10 onder Wine.

Jou programma niet geprobeerd maar vermoedelijk is dat de makkelijkste oplossing.

URob

  • Gast
Wine + Firefox, fout programma associatie
« Reactie #2 Gepost op: 2008/10/31, 20:04:13 »
Heb gisteren Xubuntu 8.10 geïnstalleerd.
Vervolgens Wine.
Wine werkt voor deze toepassing nog slechter dan in 7.10.

In windows zie ik dat in Firefox onder Extra, Opties een tabel met Inhoudstype en actie.
Daarin staat onder inhoudstype 'gp' en als actie 'gamingpeak client gebruiken'.
Vermoedelijk moet ik in firefox onder linux ook zoiets configureren ?
Weet enkel niet hoe!

Digibeetje

  • Gast
Re: Wine + Firefox, fout programma associatie
« Reactie #3 Gepost op: 2008/11/14, 01:25:25 »
Xubuntu heeft hetzelfde als Ubuntu...
8.10 is nog niet helemaal uit ontwikkeld....
Je had beter van 7.10 naar 8.04 kunnen gaan.
Deze LTS versie voor zowel Ubuntu als Xubuntu zijn beter en gaan langer mee want elk half jaar een nieuw systeem vind ik teveel.

Als je toch 8.10 zou willen dan liever 2 of 3 maanden als de problemen zijn opgelost.
Dus probeer eerst de door mij toch duidelijk genoemde 8.04